# Uses of Interface
org.jmol.awtjs.swing.ListSelectionModel

Packages that use ListSelectionModel
Package
Description
org.jmol.awtjs.swing

## Uses of ListSelectionModel in org.jmol.awtjs.swing

Classes in org.jmol.awtjs.swing that implement ListSelectionModel
Modifier and Type
Class
Description
`class`
`JTable`
Methods in org.jmol.awtjs.swing that return ListSelectionModel
Modifier and Type
Method
Description
`ListSelectionModel`
ColumnSelectionModel.`getSelectionModel()`
`ListSelectionModel`
JTable.`getSelectionModel()`